Bug 758044 - [abrt] gedit-3.2.3-1.fc16: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
[abrt] gedit-3.2.3-1.fc16: Process /usr/bin/gedit was killed by signal 6 (SIG...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:6bc3354de0169515fc3ecc51be8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-29 04:21 EST by Andrey Arapov
Modified: 2013-02-13 16:54 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 16:54:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (9.98 KB, text/plain)
2011-11-29 04:21 EST, Andrey Arapov
no flags Details
File: environ (2.71 KB, text/plain)
2011-11-29 04:21 EST, Andrey Arapov
no flags Details
File: smolt_data (3.54 KB, text/plain)
2011-11-29 04:21 EST, Andrey Arapov
no flags Details
File: maps (27.40 KB, text/plain)
2011-11-29 04:21 EST, Andrey Arapov
no flags Details
File: backtrace (11.99 KB, text/plain)
2011-11-29 04:21 EST, Andrey Arapov
no flags Details

  None (edit)
Description Andrey Arapov 2011-11-29 04:21:29 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 3
cmdline:        gedit Documents/IBM/printer_test.txt
executable:     /usr/bin/gedit
kernel:         3.1.1-2.fc16.i686.PAE
pid:            5378
pwd:            /home/arno
reason:         Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
time:           Thu 24 Nov 2011 02:12:13 PM CET
uid:            1000
username:       arno
xsession_errors: (gedit:4427): Gtk-WARNING **: Unable to retrieve the file info for `file:///home/arno/Documents/IBM/journal/2011/November/29_Geodis_sev2.txt': Error stating file '/home/arno/Documents/IBM/journal/2011/November/29_Geodis_sev2.txt': No such file or directory

backtrace:      Text file, 12278 bytes
dso_list:       Text file, 10218 bytes
environ:        Text file, 2776 bytes
maps:           Text file, 28059 bytes
smolt_data:     Text file, 3621 bytes

event_log:
:2011-11-29-10:07:01> Querying server settings
:2011-11-29-10:07:02  Preparing an archive to upload
:2011-11-29-10:07:07  Uploading 3 megabytes
:2011-11-29-10:07:17  Uploading 54%
:2011-11-29-10:07:23  Upload successful
:2011-11-29-10:07:25  Retrace job started
:2011-11-29-10:07:35  Initializing virtual root
:2011-11-29-10:07:46  Initializing virtual root
:2011-11-29-10:07:57  Initializing virtual root
:2011-11-29-10:08:08  Initializing virtual root
:2011-11-29-10:08:19  Initializing virtual root
:2011-11-29-10:08:30  Initializing virtual root
:2011-11-29-10:08:41  Initializing virtual root
:2011-11-29-10:08:52  Initializing virtual root
:2011-11-29-10:09:03  Initializing virtual root
:2011-11-29-10:09:14  Initializing virtual root
:2011-11-29-10:09:25  Initializing virtual root
:2011-11-29-10:09:35  Initializing virtual root
:2011-11-29-10:09:46  Initializing virtual root
:2011-11-29-10:09:57  Initializing virtual root
:2011-11-29-10:10:08  Initializing virtual root
:2011-11-29-10:10:19  Initializing virtual root
:2011-11-29-10:10:30  Initializing virtual root
:2011-11-29-10:10:41  Initializing virtual root
:2011-11-29-10:10:52  Initializing virtual root
:2011-11-29-10:11:03  Initializing virtual root
:2011-11-29-10:11:13  Initializing virtual root
:2011-11-29-10:11:24  Initializing virtual root
:2011-11-29-10:11:35  Initializing virtual root
:2011-11-29-10:11:46  Initializing virtual root
:2011-11-29-10:11:57  Cleaning up virtual root
:2011-11-29-10:12:08  Retrace job finished successfully
:2011-11-29-10:20:29> Element 'xsession_errors' saved
:2011-11-29-10:20:30> Smolt profile successfully saved
:2011-11-29-10:20:55> Element 'xsession_errors' saved
:2011-11-29-10:20:56> Smolt profile successfully saved

var_log_messages:
:Nov 23 09:21:46 fedora yum[2960]: Updated: 2:gedit-3.2.3-1.fc16.i686
:Nov 24 14:12:14 fedora abrt[7292]: Saved core dump of pid 5378 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-11-24-14:12:13-5378 (76083200 bytes)
Comment 1 Andrey Arapov 2011-11-29 04:21:31 EST
Created attachment 537832 [details]
File: dso_list
Comment 2 Andrey Arapov 2011-11-29 04:21:33 EST
Created attachment 537833 [details]
File: environ
Comment 3 Andrey Arapov 2011-11-29 04:21:35 EST
Created attachment 537834 [details]
File: smolt_data
Comment 4 Andrey Arapov 2011-11-29 04:21:38 EST
Created attachment 537835 [details]
File: maps
Comment 5 Andrey Arapov 2011-11-29 04:21:39 EST
Created attachment 537836 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 12:20:34 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 16:54:24 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.